body {
  background-color: #2b2b2b;
  font-family: "Work Sans", sans-serif;
  color: #fff;
}

/* img {
  width: 100%;
  height: 100%;
} */

/* navbar */

header {
  padding: 20px 50px;
}

.container {
  width: 1050px;
  margin: 0 auto;
}

header .container {
  width: 1280px;
}

.nav_row {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.logo {
  width: 243px;
  height: 32px;
}

.nav_item {
  padding: 0 20px;
}

.nav_list {
  display: flex;
  align-items: center;
  list-style: none;
  gap: 12px;
}

.nav_link {
  color: #fff;
  text-decoration: none;
  font-size: 16px;
  font-weight: 600;
}

.nav_link.btn {
  width: 152px;
  height: 60px;
  border-radius: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #a259ff;
  gap: 12px;
}

.burger_menu {
  width: 24px;
  height: 24px;
  display: none;
}

.hero_contents {
  margin: 0 auto;
  width: 1050px;
  display: flex;
  padding: 80px 0;
}

.hero_contents .row {
  gap: 30px;
}

.hero_content {
  width: 330px;
}

.hero_title {
  width: 510px;
  height: 222px;
  font-size: 67px;
  font-weight: 600;
  margin-top: 20px;
  text-transform: capitalize;
  margin-bottom: 20px;
}

.hero_text {
  width: 510px;
  height: 105px;
  font-size: 22px;
  font-weight: 400;
  line-height: 140%;
}

.hero_btn {
  display: inline-block;
  padding: 19px 50px;
  background-color: #a259ff;
  border-radius: 20px;
  text-decoration: none;
  color: #fff;
}

.counts_list {
  padding: 0;
  width: 400px;
  height: 77px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 30px;
}

.counts_item {
  list-style: none;
}

.total_p {
  font-weight: 700;
  font-size: 28px;
}

.total_span {
  font-size: 24px;
  font-weight: 400;
}

.hero_gallery {
  width: 510px;
  height: 510px;
}

.img_border {
  border-radius: 23px 23px 0 0;
}

.icon_container {
  width: 509px;
  height: 109px;
  border: 1px solid #3b3b3b;
  margin-top: -3px;
  border-radius: 0 0 15px 15px;
  background-color: #3b3b3b;
}
.gallery_avatar {
  margin-left: 20px;
  font-size: 16px;
  font-weight: 400;
  display: flex;
  align-items: center;
  gap: 12px;
}

.gallery_text {
  font-size: 22px;
  font-weight: 600;
  margin-left: 20px;
}

.collection .container {
  margin-top: 80px;
}

.collection_body {
  width: 1046px;
  display: flex;
  flex-direction: column;
  gap: 10px;
  color: #ffffff;
}

.collection_title {
  height: 46px;
  font-size: 38px;
  font-weight: 600;
}

.collection_span {
  height: 35px;
  font-size: 22px;
  font-weight: 400;
}

.collection_img_row {
  width: 1050px;
  height: 525px;
  display: flex;
  justify-content: space-between;
  margin-top: 60px;
}

.logo_title {
  font-size: 22px;
  font-weight: 600;
  margin-top: 15px;
}

.logo_img {
  width: 24px;
  height: 24px;
}

.logo_span_img {
  display: flex;
  align-items: center;
  gap: 12px;
  margin-top: 10px;
}

/* navbar media  */

@media screen and (max-width: 1200px) {
  header {
    padding: 15px 15px;
  }

  header .container {
    width: 100%;
  }

  .burger_menu {
    display: inline-block;
  }

  .nav_list {
    display: none;
  }
}

@media screen and (max-width: 720px) {
  header {
    padding: 15px 30px;
  }
}

/* body */

@media screen and (max-width: 1200px) {
  header {
    padding: 15px 30px;
  }

  .hero_content {
    width: 330px;
    height: 381px;
  }

  .hero_contents {
    margin-left: 36px;
  }

  .container {
    width: 90%;
  }

  .row {
    width: 330px;
    height: 381px;
  }

  .hero_title {
    width: 330px;
    height: 138px;
    font-size: 38px;
    font-weight: 600;
    line-height: 120%;
  }

  .hero_text {
    width: 330px;
    height: 66px;
    font-size: 16px;
    font-weight: 400;
    line-height: 140%;
  }

  .hero_gallery {
    margin-left: -150px;
    width: 50%;
    border-radius: 22px 22px 0 0;
  }

  .counts_list {
    width: 330px;
    height: 57px;
  }

  .img_border {
    width: 330px;
    height: 221px;
  }

  .icon_container {
    width: 330px;
    height: 109px;
  }

  .total_p {
    font-size: 22px;
    font-weight: 700;
  }

  .total_span {
    font-size: 16px;
    font-weight: 400;
  }
}

@media screen and (max-width: 720px) {
  .hero_contents {
    display: flex;
    flex-direction: column;
  }

  .hero_gallery {
    display: flex;
    flex-direction: column;
    padding: 0;
    margin: 0;
    justify-content: center;
  }
}

/* Collection */

@media screen and (max-width: 1200px) {
  .collection_body {
    width: 690px;
    height: 71px;
    margin-top: -120px;
    margin-left: -15px;
  }

  .collection_title {
    font-size: 28px;
    font-weight: 600;
  }

  .collection_span {
    font-size: 16px;
    font-weight: 400;
  }

  .collection_img_row {
    width: 690px;
    height: 525px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
    margin-left: -15px;
  }

  .collection_img_row div:nth-child(1) {
    display: none;
  }
}

@media screen and (max-width: 720px) {
  .collection_title {
    width: 315px;
    height: 93px;
    margin-top: -100px;
    font-size: 28px;
    font-weight: 600;
  }

  .collection_span {
    font-size: 16px;
    font-weight: 400;
    margin-top: -60px;
    line-height: 140%;
  }

  .collection_body {
    width: 315px;
    height: 93px;
    margin-left: 58px;
    color: #ffffff;
  }

  .collection_img_row div:nth-child(2) {
    display: none;
  }

  .img_media {
    margin-left: -200px;
    margin-top: 170px;
  }

  .logo_span_img {
    width: 315px;
    height: 505px;
    margin-left: -200px;
    margin-top: 15px;
    display: block;
  }

  .logo_img {
    margin-bottom: -7px;
  }
}
